Ir a contenido


Foto
- - - - -

CAPTURE NX CON LEOPARD


El tema ha sido archivado. Esto significa que no se puede responder a este tema.
18 respuestas en este tema

#1 daikiri

daikiri

    Nikonistas Forever

  • Nikonistas Pro
  • PipPipPipPipPip
  • 2.299 mensajes

Escrito 03 diciembre 2007 - 16:41

Estoy esperando el Capture NX que me llegara con la D300 que he comprado, sabeis si es compatible con el Leopard de Mac?

Intente instalar el Leopard pero no me reconocia el capture 4 que actualmente tengo. Asi que decidí esperar a tener el NX, pero no se si ya son compatibles.

#2 zegio

zegio

    Maestr@

  • Moderadores
  • 6.097 mensajes

Escrito 03 diciembre 2007 - 16:50

A mi el 1.2 me funciona bien en un G4 con Leopard.

#3 AnRiu

AnRiu

    Pasaba por aquí

  • Usuarios
  • 1 mensajes

Escrito 04 diciembre 2007 - 21:37

Yo no tuve problemas con el OS X Leopard.
Con el que tengo problemas, es con el Viewer NX.

#4 zegio

zegio

    Maestr@

  • Moderadores
  • 6.097 mensajes

Escrito 04 diciembre 2007 - 21:45

Yo no tuve problemas con el OS X Leopard.
Con el que tengo problemas, es con el Viewer NX.


Pues eso te he dicho, que el 1.2 en Leopard SI que funciona, incluso en un G4. Tenía instalado Tiger y cuando instalé Leopard me seguía funcionando igual que antes.
Prueba a hacer una eliminación completa purgando la papelera, y luego lo instalas otra vez a ver que tal.

#5 Ral

Ral

    Pasaba por aquí

  • Usuarios
  • 1 mensajes

Escrito 08 diciembre 2007 - 15:59

Pues a mi no Leopard no me ha dejado ni instalar nada de lo que trae el CD que venia con mi Nikon D300.. alguien sabe donde se puede bajar talves sea el CD el malo

Saludos

#6 daikiri

daikiri

    Nikonistas Forever

  • Nikonistas Pro
  • PipPipPipPipPip
  • 2.299 mensajes

Escrito 11 diciembre 2007 - 21:22

Gracias, mañana creo que me llegan mis camaras, instalare NX y luego instalaré el Leopard, a ver si funciona.

#7 daikiri

daikiri

    Nikonistas Forever

  • Nikonistas Pro
  • PipPipPipPipPip
  • 2.299 mensajes

Escrito 25 diciembre 2007 - 12:55

He instalado el NX que viene con la camara y sale un mensaje que de momento no es compatible con Leopard, pero que estan intentando solucionarlo.

Esperare entes de meterle el Leopard.

#8 Rapanui

Rapanui

    Asidu@

  • Usuarios avanzados
  • PipPip
  • 102 mensajes

Escrito 28 diciembre 2007 - 13:07

ya tienes en nikonistas.com el parche para el Leopard

#9 daikiri

daikiri

    Nikonistas Forever

  • Nikonistas Pro
  • PipPipPipPipPip
  • 2.299 mensajes

Escrito 28 diciembre 2007 - 16:51

Gracias Rapanui, lo miraré, gracias a todos. ;)

#10 xaf-bcn

xaf-bcn

    Pasaba por aquí

  • Usuarios
  • 1 mensajes

Escrito 28 diciembre 2007 - 18:55

Hola,

Pues para mi ha sido la "inocentada" del día. El parche no hace abosolutamente nada. Vamos, es que el sistema parece que ni reconoce los archivos RAW, y cuando quiero abrir una foto RAW con el Capture "parcheado" simplemente dice que la foto no se puede abrir...y tan ancho.

Que desastre...

#11 daikiri

daikiri

    Nikonistas Forever

  • Nikonistas Pro
  • PipPipPipPipPip
  • 2.299 mensajes

Escrito 31 diciembre 2007 - 16:42

Jodeeeeeeer! pues a esperar, mas vale bueno conocido.....

#12 Rapanui

Rapanui

    Asidu@

  • Usuarios avanzados
  • PipPip
  • 102 mensajes

Escrito 31 diciembre 2007 - 18:29

No tengo Mac, pero lo tendré el mes que viene y me preocupan los problemas con NX y Leopard.

A ver si esto os ayuda. Entrad en esta dirección:

http://www.nikonians...ewmode=threaded

En este foro dice que han conseguido ponerlo en marcha.

Si alguien tiene problemas con el inglés, le envío la traducción.

Saludos:

Rapanui

#13 zegio

zegio

    Maestr@

  • Moderadores
  • 6.097 mensajes

Escrito 31 diciembre 2007 - 20:25

No tengo Mac, pero lo tendré el mes que viene y me preocupan los problemas con NX y Leopard.


Problemas sólo tendrás con la última versión del NX, la 1.3; las demás funcionan bien

#14 Rapanui

Rapanui

    Asidu@

  • Usuarios avanzados
  • PipPip
  • 102 mensajes

Escrito 31 diciembre 2007 - 21:18

Gracias TRONCHI. Lo tendré en cuenta.

De hecho, no me he bajado la 1.3 sino la anterior.

Saludos:

Rapanui

#15 eternoviajero

eternoviajero

    Pasaba por aquí

  • Usuarios
  • 14 mensajes

Escrito 04 enero 2008 - 21:40

cuando alguien sepa cuando instalarlo en leopard que avise y ponga como hacerlo, un saludo

a mi del cd que trae la d300 no me deja y del parche que pone que es para leopard en nikonistasclub, tampoco me da error

un saludo

seguir disparando..

#16 quantz

quantz

    Pasaba por aquí

  • Nikonistas Pro
  • 7 mensajes

Escrito 09 enero 2008 - 18:52

Hola eternoviakero,

Si te bajas de Nikonistas el instalador de Capture 1.3 y lo ejecutas, una vez que introduces el número de serie y abres el programa, este se conecta al servidor de Nikon y te instala automáticamente la actualización a Capture NX 1.3.1.
Si no lo hace automáticamente, vete a ayuda y selecciona "actualizar Capture NX".

Si has realizado alguna instalación de Capture NX con anterioridad, elige "Desinstalación de Capture NX" antes de instalarlo de nuevo. Lo tienes dentro de la Carpeta Nikon Software > Capture NX, en Aplicaciones.
Las preferencias de la instalación anterior pueden interferir con la instalación nueva. A mí me ha ocurrido.

Saludos!

cuando alguien sepa cuando instalarlo en leopard que avise y ponga como hacerlo, un saludo

a mi del cd que trae la d300 no me deja y del parche que pone que es para leopard en nikonistasclub, tampoco me da error

un saludo

seguir disparando..



#17 eternoviajero

eternoviajero

    Pasaba por aquí

  • Usuarios
  • 14 mensajes

Escrito 10 enero 2008 - 21:38

muchas gracias, ahora mismo lo intento y pongo en el foro que tal me ha ido, gracias de nuevo

#18 eternoviajero

eternoviajero

    Pasaba por aquí

  • Usuarios
  • 14 mensajes

Escrito 10 enero 2008 - 23:33

muchisimas gracias quantz haciendo lo que me dices me funciona, en principio perfectamente, lo que ahora no puedo instalar es el nikon transfer, he leido que no es compatible con leopard.

un saludo y gracias de todo.

seguir disparando

#19 eternoviajero

eternoviajero

    Pasaba por aquí

  • Usuarios
  • 14 mensajes

Escrito 10 enero 2008 - 23:57

otra cosa que considero interesante es que leoprad no soporta, por el momento todos los formatos de raw; os dejo el link para ver que veais que camaras son compatibles.

http://docs.info.app...l?artnum=306835

un saludo